Skip to main content
Barracuda MSP Partner Toolkit

Software Prerequisites

Here is a list of the prerequisite software the Backup Agent requires in order to run.  If these are not already installed, the Backup Agent will attempt to install them. However, if it is unable to do so or you want to install them manually just to be sure they are installed correctly, use the following links.

Microsoft Visual C++ 2005 SP1 Redistributable Package

Microsoft Visual C++ 2008 SP1 Redistributable Package (x86)

Microsoft Visual C++ 2008 SP1 Redistributable Package (x64)

Microsoft Visual C++ 2010 SP1 Redistributable Package (x86)

Microsoft Visual C++ 2010 SP1 Redistributable Package (x64)

Microsoft .NET Framework 4.5.2

  • Was this article helpful?